a {
	color: #cc0000;
}
.sf-menu li.current_page_item a, .sf-menu li a:hover, .sf-menu li.current-cat a {
	color: #cc0000;
}
blockquote {
	color: #cc0000;
	border-left: 1px solid #cc0000;
}
#left_sidebar li a {
	color: #cc0000;
}
#left_sidebar li li a {
	color: #860000;
}
#tagline {
	background: url(red/tagline.png) no-repeat;
}
